@charset "UTF-8";

@font-face {
  font-family: "deventernl";
  src:url("fonts/deventernl.eot");
  src:url("fonts/deventernl.eot?#iefix") format("embedded-opentype"),
    url("fonts/deventernl.woff") format("woff"),
    url("fonts/deventernl.ttf") format("truetype"),
    url("fonts/deventernl.svg#deventernl") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "deventernl" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="deventer-icon-"]:before,
[class*=" deventer-icon-"]:before {
  font-family: "deventernl" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.deventer-icon-arrow-1-down:before {
  content: "\68";
}
.deventer-icon-arrow-1-left:before {
  content: "\69";
}
.deventer-icon-arrow-1-right:before {
  content: "\6a";
}
.deventer-icon-arrow-1-up:before {
  content: "\6f";
}
.deventer-icon-pause-1:before {
  content: "\70";
}
.deventer-icon-play-1:before {
  content: "\71";
}
.deventer-icon-fontawesome-webfont:before {
  content: "\72";
}
.deventer-icon-fontawesome-webfont-1:before {
  content: "\73";
}
.deventer-icon-fontawesome-webfont-2:before {
  content: "\74";
}
.deventer-icon-feed-rss-2:before {
  content: "\75";
}
.deventer-icon-arrow-right:before {
  content: "\76";
}
.deventer-icon-arrow-left:before {
  content: "\77";
}
.deventer-icon-arrow-up:before {
  content: "\78";
}
.deventer-icon-arrow-down:before {
  content: "\79";
}
.deventer-icon-home:before {
  content: "\7a";
}
.deventer-icon-letter-mail-1:before {
  content: "\41";
}
.deventer-icon-fontawesome-webfont-3:before {
  content: "\42";
}
.deventer-icon-fontawesome-webfont-4:before {
  content: "\43";
}
.deventer-icon-fontawesome-webfont-5:before {
  content: "\44";
}
.deventer-icon-fontawesome-webfont-6:before {
  content: "\45";
}
.deventer-icon-link:before {
  content: "\46";
}
.deventer-icon-instagrem:before {
  content: "\61";
}
.deventer-icon-phone:before {
  content: "\62";
}
.deventer-icon-clock:before {
  content: "\63";
}
.deventer-icon-globe:before {
  content: "\64";
}
.deventer-icon-bars:before {
  content: "\65";
}
.deventer-icon-expand:before {
  content: "\66";
}
.deventer-icon-x:before {
  content: "\67";
}
